<?
if(isset($_POST['add_comment']))
{
	$property['information_items_id'] = to_int($GLOBALS['InformationResult']['item_id']);
	$result_add_comment = $GLOBALS['InformationSystem']->ShowAddComment('УведомлениеДобавлениеКомментария', $property);
}

# Отображаем элемент если не было добавления комментария, или результат добавления комментария отрицательный.
if (!isset($_POST['add_comment']) || isset($result_add_comment) && !$result_add_comment)
{
	# Отображаем информационную группу или информационный элемент
	$GLOBALS['InformationSystem']->ShowInformationSystemPageContent(to_int($GLOBALS['InformationSystem_id']), 'СписокФайлов', 'ПодробнаяИнформацияОФайле',$GLOBALS['InformationResult']);
}
?>